<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#995B9CF3">

    <item android:drawable="@drawable/key_normal_key_background"/>

</ripple>